<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Js class5</title>
</head>
<body>
    <script>
        a =prompt("Please enter number")
        if(a =a % 2){
        alert("Odd number")
        }
        else if(a !=a % 2){ 
        alert("This is not a whole number")
        }
        else{
        alert("Even number")
        }



// b=prompt("Enter height of number")
// c=prompt("Enter base of number")

// let z = (Number(b) * Number(c) /2);

// alert("Area of Triange " + z)


    </script>
</body>
</html>